TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RandomBits ( elt-ord^rat a ) -> elt-ord^rat

### Description

<shortdoc> A random integer n such that 0 <= n < 2^a [a >= 0, a small]. </shortdoc>

### Examples

RandomBits(5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack